https://bugs.freedesktop.org/show_bug.cgi?id=106897

            Bug ID: 106897
           Summary: Ubuntu 16.04. Mesa can't be built with specified
                    configurations
           Product: Mesa
           Version: git
          Hardware: Other
                OS: All
            Status: NEW
          Severity: normal
          Priority: medium
         Component: EGL/Wayland
          Assignee: wayland-b...@lists.freedesktop.org
          Reporter: denys.kos...@globallogic.com
        QA Contact: mesa-dev@lists.freedesktop.org

Hello.

I tried to build mesa with fix from this ticket
https://bugs.freedesktop.org/show_bug.cgi?id=106861, and it failed with this
error:


configure: error: Package requirements (wayland-egl-backend >= 3) were not met:

No package 'wayland-egl-backend' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables WAYLAND_EGL_CFLAGS
and WAYLAND_EGL_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
Makefile:648: recipe for target 'config.status' failed
make: *** [config.status] Error 1

Checked on:
HEAD is now at 3c288da drivers/dri/i965: add missing #include

-- 
You are receiving this mail because:
You are the QA Contact for the bug.
_______________________________________________
mesa-dev mailing list
mesa-dev@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/mesa-dev

Reply via email to